/* **** Script of Saga III Main.css **** */
/* **** Àû¿ë¹üÀ§: ¸ÞÀÎ **** */


/* body */
body {
  background-image:url(./mainimage/title.jpg);
  background-repeat:no-repeat;
  margin-top:80px;
}

/* Å×ÀÌºí */
.basetable {
  width:820;
}
th {
  background-color:#E0E0E0;
}
td.padding {
  padding:2px 5px;
}
th.padding {
  padding:5px;
}

/* IFRAME */
.iframe1 {
  width:100%;
  height:150;
  border:solid 1px #CFCFCF;
  overflow:auto;
  margin-bottom:2px;
}
.iframe2 {
  width:100%;
  height:200;
  border:solid 1px #CFCFCF;
  overflow:auto;
}

/* »óÅÂ¹Ù */
.gage {
  border:solid 1px #555555;
  height:8;
}

/* Á¤º¸ */
.inform {
  position:absolute;
  text-align:right;
  top:3px;
  right:3px;
}
